body {background:black}
#body{
    background :blue;
    height:600px;
    width:340px;
    padding:5px;
    position: absolute;
    top:10px;
    background-image :url("bodyback.jpg");
    background-repeat: no-repeat, no-repeat;
   background-position: right, left;
   background-size: cover;
}   
#game_display{
    background: white;
    height:70%;
    width:95%;
   position: absolute;
   top :6px;
   background:
rgba( 255, 255, 255, 0.25 );
box-shadow:
0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
backdrop-filter:
blur( 4px );
-webkit-backdrop-filter:
blur( 4px );
border-radius:
10px;
border:
1px solid rgba( 255, 255, 255, 0.18 );
}
.dot{
   aspect-ratio: 1 / 1;
   background: black;
   border-radius:50%;
   position: absolute;
.dot: hover{
    border
}

}

#board{
    height:25%;
    width:90%;
   background: yellow;
   position: absolute;
   bottom:10px;
   left :20px;
   background:
rgba( 255, 255, 255, 0.25 );
box-shadow:
0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
backdrop-filter:
blur( 4px );
-webkit-backdrop-filter:
blur( 4px );
border-radius:
10px;
border:
1px solid rgba( 255, 255, 255, 0.18 );
}
#plr1,#plr2{
    height:100px;
    width:90px;
    position: absolute;
    top:50px;
}
#plr1{
    left:15px;
}
#plr2{
    right:10px;
    
}
.line{
    
   border-radius:6px;
 
   position: absolute;
   background:#8098ff00;
  
}
.blocks{
    background:#dfd5ff00;
    aspect-ratio: 1/ 1;
    width:25px;
    position: absolute ;
 
}
